#contents{background:url(../img/index_body.gif) center top repeat-y;}

/*----------------------------------------------------colInfo*/
#colInfo{float:left;width:392px; margin-top:10px;}

.title{
	height:34px;
	width:100%;
	background:url(../img/line_title.gif) left bottom repeat-x;
	margin-bottom:15px;
}
.title h3{
	float:left;
}
.title h3 span{
	display:block;
	width:263px;
	height:24px;
	text-indent:-9999px;
	}
.title a{
	float:right;
	display:block;
	width:80px;
	height:24px;
	text-indent:-9999px;
	background:url(../img/btn_ichiran.gif) center center no-repeat;
}
#infoEvent .title h3{
	background:url(../img/title_event.gif) left center no-repeat;}
#infoCity .title h3{
	background:url(../img/title_city.gif) left center no-repeat;}
#infoMember .title h3{
	background:url(../img/title_member.gif) left center no-repeat;}
	
#infoEvent,#infoCity,#infoCity{margin-bottom:40px;}

/*------------------------------entry*/
.entryBox{margin-top:12px;width:100%;}
.entryDate{float:left;width:65px;font-family:Trebuchet MS;color:#85847f;}
.entryTitle,.entryText{float:right;width:312px;}
.entryTitle a{color:#00529a;}
/*----------------------------------------------------colRight*/
#colRight{float:right;width:140px;}

#colRight ul{
	padding-bottom:6px;
	list-style-type:none;
	text-align:center;
	background-color:#FFFFFF;
}
#colRight ul li{width:140px;}
#colRight ul li a{display:block;text-indent:-9999px;}
#colRight ul li a.login{
	background:url(../img/bnr_login.gif) center center no-repeat;height:65px;
	margin-bottom:6px;}

#colRight ul li a.jpals{
	background:url(../img/bnr_jpals.gif) center center no-repeat;height:60px;
	margin-bottom:6px;}

#colRight ul li a.el_00{
	background:url(../img/bnr_el.gif) center center no-repeat;height:60px;
	margin-bottom:6px;}

#colRight ul li a.bnr_201412{
	background:url(../img/bnr_201412.gif) center center no-repeat;height:57px;
	margin-bottom:6px;}

#colRight ul li a.shiken{
	background:url(../img/bnr_shiken.gif) center center no-repeat;height:40px;
	margin-bottom:6px;}
#colRight ul li a.machikado{
	background:url(../img/bnr_machikado.jpg) center center no-repeat;height:57px;
	margin-bottom:6px;}
#colRight ul li a.zaitaku{
	background:url(../img/bnr_zaitaku.gif) center center no-repeat;height:57px;
	margin-bottom:6px;}

#colRight ul li a.hoken{
	background:url(../img/bnr_24-hoken.gif) center center no-repeat;height:57px;
	margin-bottom:6px;}

#colRight ul li a.link{
	background:url(../img/bnr_link.gif) center center no-repeat;height:40px;
	margin-bottom:6px;}

#colRight ul li a.khpinfo{
	background:url(../img/bnr_khpinfo.jpg) center center no-repeat;height:40px;

	margin-bottom:6px;}

#colRight ul li a.shinsai{
	background:url(../img/bnr_shinsai.jpg) center center no-repeat;height:40px;

	margin-bottom:6px;}

/*--։oi[*/
#colRight ul li a.kinen{
	background:url(../img/bnr_kinen.jpg) center center no-repeat;height:40px;

	margin-bottom:6px;}


#colRight ul li a.togo{
	background:url(../img/bnr_togo_2.jpg) center center no-repeat;height:40px;

	margin-bottom:6px;}
#colRight ul li a.kyujin{
	background:url(../img/bnr_kyujin.gif) center center no-repeat;height:57px;}
	
#colRight .rightSub{
	background:url(../img/rsub_head.gif) center top no-repeat;
	padding:10px;}
	
	
/*----------------------------------------------------footer*/
#footer{background:url(../img/index_foot.gif) center top no-repeat;}
#footer p{margin-top:10px;}